footer {
	background-color:#000000;
}

.footer-container, .footer-container a, .footer-container span {
    color: #FFFFFF;
}
#twentyfive_seventyfive-835311514 .threequarter .inner-column{
	padding-top:30px;
}

#twentyfive_seventyfive-835311514 ul.site-menu li.selected-menu-item span a {
	color: #FFFFFF;
	font-style: normal;
	background-color: transparent;
}

.top-container .quarter img {
	max-width:200px;
}

footer {
    background-color: #9e7e54 !important;
}

.hero-text {
	top: 75% !important;
}

.hero-text h1 {
	font-size: clamp(1em, 2vw + 1rem, 1.35em);
	color: white;
}

.hero-text h2 {
	font-size: clamp(0.55em, 2vw + 1rem, 0.75em);
	color: white;
}
